Package bemenu 0.6.16-1 (x86_64) already flagged

bemenu has already been flagged out-of-date.

You can return to the package details page for bemenu.